%define module_name IO-Stream-Crypt-RC4
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Crypt/RC4.pm) perl(EV.pm) perl(File/Temp.pm) perl(IO/Stream.pm) perl(IO/Stream/const.pm) perl(Module/Build/Tiny.pm) perl(Scalar/Util.pm) perl(Socket.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2.0.1
Release: alt1
Summary: Crypt::RC4 plugin for IO::Stream
Group: Development/Perl
License: mit
URL: https://github.com/powerman/perl-IO-Stream-Crypt-RC4

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PO/POWERMAN/%{module_name}-v%{version}.tar.gz
BuildArch: noarch

%description
This module is plugin for the IO::Stream manpage which allow you to encrypt all
data read/written by this stream using RC4.



%prep
%setup -q -n %{module_name}-v%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/I*

%changelog
* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 2.0.1-alt1
- regenerated from template by package builder

* Fri Mar 04 2016 Igor Vlasenko <viy@altlinux.ru> 2.0.0-alt1
- regenerated from template by package builder

* Tue Mar 11 2014 Igor Vlasenko <viy@altlinux.ru> 1.0.3-alt1
- initial import by package builder

